using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
///SupplierST 的摘要说明
/// </summary>
public class SupplierST
{
    int suppid;
    string name;
    string addr1;
    string state;
    string city;
    string zip;
    string phone;


    public int Suppid
    {
        get { return suppid; }
        set { suppid = value; }
    }
    public string Name
    {
        get { return name; }
        set { name = value; }
    }
    public string Addr1
    {
        get { return addr1; }
        set { addr1 = value; }
    }
    public string State
    {
        get { return state; }
        set { state = value; }
    }
    public string City
    {
        get { return city; }
        set { city = value; }
    }
    public string Zip
    {
        get { return zip; }
        set { zip = value; }
    }
    public string Phone
    {
        get { return phone; }
        set { phone = value; }
    }

    


    
}
